{
  "PrinterIs": "is",
  "PrintingFile": "Printing",
  "Progress": "Progress",
  "EstimatedTime": "Estimated Time",
  "RunningTime": "Running Time",
  "NozzleTemp": "Nozzle",
  "BedTemp": "Bed",
  "XAxis": "X Axis",
  "YAxis": "Y Axis",
  "ZAxis": "Z Axis",
  "PrintFan": "Print Fan",
  "HotendFan": "Hotend Fan"
}
